| Home | Libraries | People | FAQ | More

## Struct template relative_tail_variate_means

boost::accumulators::tag::relative_tail_variate_means

## Synopsis

    template<typename LeftRight, typename VariateType, typename VariateTag>
    struct relative_tail_variate_means :
      public boost::accumulators::depends_on< Feature1, Feature2, >
    {
      // types
      typedef accumulators::impl::tail_variate_means_impl< mpl::_1, relative, LeftRight, VariateTag > impl;
    };